const en = {
  home: {
    menuName: 'Home'
  },
  service: {
    menuName: 'Services',
    subMenu1: 'Centralized Imaging Service',
    subMenu2: '3D Post-Processing Services'
  },
  imagingService: {
    tab1: 'Centralized Imaging Service',
    tab2: 'Review Criteria',
    tab3: 'Indications',
    tab4: 'Business Management Cloud Platform',
    tab5: 'Team Expertise',
    tab6: 'Imaging System',
    title1: 'Scope of Services',
    title2: 'Service Offerings',
    title3: 'Business Workflow',
    title4: 'Key Advantages',
    title5: 'Distinguished Expert Network',
    title6: 'Operations Team Expertise',
    msg1: 'Whether you are a large pharmaceutical company, a biotech firm, a CRO, or a medical research institution, Extensive Imaging is fully committed to providing you with excellent medical imaging services tailored for clinical trials.',
    msg2: 'Every clinical trial is unique, presenting distinct requirements and challenges. At Extensive Imaging, we offer a comprehensive suite of medical imaging services -- from early-stage R&D trials to large-scale international multi-site trials aimed at securing regulatory approval.',
    msg3: 'Non-Oncology Imaging Review Criteria',
    msg4: 'With the growing number of participants in multi-site clinical trials, the volume of imaging data has expended significantly, while regulatory requirements have also become increasing stringent. To address these challenges, Extensive Imaging has developed a cloud-based, end-to-end centralized imaging business management system. This platform enhances cross-site communication, reduces turnaround times, and ensures data security and traceability throughout the clinical trial workflow.',
    msg5: 'Extensive Imaging Business Management Cloud Platform efficiently oversees every step of centralized imaging project workflows – from image data acquisition at sites to regulatory submission of final results.',
    msg6: 'All global trial stakeholders can maintain real-time communication across teams, and track project progress dynamically with full transparency.',
    msg7: 'Design specifically for clinical trial imaging studies, Extensive Imaging Trial Management System minimizes reader subjectivity while improving measurement accuracy, quantitative analysis efficiency, and ensuring data security with full traceability. The system features DICOM & non-standard data viewers, advanced tumor lesion measurement tools, build-in eCRFs tailored to various diseases and assessment criteria. AI, radiomics, and 3D reconstruction for enhanced efficiency and broader indications.',
    msg8: 'Flexible Deployment: Cloud or on-premise, to secure, compliant, and user-friendly.',
    msg9: 'Automated Reporting: Measurement results auto-populate into standardized eCRFs for accuracy and reliability.',
    msg10: 'Versatile Tools: Multiple lesion measurement options for readers.',
    msg11: 'Broad Compatibility: Support standard DICOM data, non-standard images and clinical data.',
    msg12: 'Regulatory Compliance: Meets NMPA, FDA 510(k), CE, 21 CFR Part 11, Gxp, HIPPA.',
    msg13: 'Extensive Imaging’s leadership in central imaging services stems from our highly experienced operations team and comprehensive support from global expert networks.',
    msg14: 'Multi-disciplinary Coverage: Radiology, Oncology, Orthopedics, Hematology, ENT specialists.',
    msg15: 'Global Expertise: Senior reviewers from Massachusetts General Hospital, Dana Barber, Sloan Kettering with 500+ trial experience (20000+ reads per reviewer annually).',
    msg16: 'Domestic Specialists: Practicing radiologists from 3A hospital in Beijing/Shanghai with hands-on central imaging experience.',
    msg17: 'Committee members from ACR, RSNA and the Chinese Society of Radiology.',
    msg18: 'Harvard Medical School-certified program for independent central review (since 2017).',
    msg19: 'Project Managers: 100+ cumulative successfully managed clinical trial imaging projects.',
    msg20: 'Medical Team: Composed of seasoned physicians from China and the U.S. with radiology and clinical expertise, many of them previously served at top-10 healthcare institutions in both countries.',
    msg21: 'Quality Control: All QC specialists possess clinical or medical imaging background.',
    msg22: 'IT & Platform Development: Extensive healthcare IT experience in medical informatics & clinical trial systems.'
  },

  about: {
    menuName: 'About'
  },
  media: {
    menuName: 'Media'
  },
  book: {
    menuName: 'Demo Request'
  },
  login: {
    menuName: 'Login'
  }
}

export default en
